← OBPdynamic-entity Create new parcel_monitoring_period_verification POST /obp/dynamic-entity/parcel_monitoring_period_verification OBPv4.0.0-dynamicEntity_createparcel_monitoring_period_verification_ Roles: CanCreateDynamicEntityRecord_parcel_monitoring_period_verification(per bank) _Parcel_monitoring_period_verificationDynamic-EntityDynamic Create new parcel_monitoring_period_verification. Parsed entity parcel_monitoring_period_verification Property List: parcel_id: (uu)id of the parcel that gets verified activity_id: (uu)id of the project that gets verified status_code: in_progress, verified, failed status_message: further explanation of status code amount: amount of carbon reduction calculated MethodRouting settings example: <details> { "is_bank_id_exact_match":false, "method_name":"dynamicEntityProcess", "connector_name":"rest_vMar2019", "bank_id_pattern":".*", "parameters":[ { "key":"entityName", "value":"parcel_monitoring_period_verification" } { "key":"url", "value":"http://mydomain.com/xxx" } ] } </details> User Authentication is Required. The User must be logged in. The Application must also be authenticated. Example request body { "parcel_id": "3dece208-c95c-11f0-9041-54e1adfac5b1", "activity_id": "3dece208-c95c-11f0-9041-54e1adfac5b1", "status_code": "verified", "status_message": "x behaved badly", "amount": 6 } Example success response { "parcel_monitoring_period_verification": { "parcel_monitoring_period_verification_id": "d8839721-ad8f-45dd-9f78-2080414b93f9", "parcel_id": "3dece208-c95c-11f0-9041-54e1adfac5b1", "activity_id": "3dece208-c95c-11f0-9041-54e1adfac5b1", "status_code": "verified", "status_message": "x behaved badly", "amount": 6 } } Possible errors (4) OBP-20001: User not logged in. Authentication is required!OBP-20006: User is missing one or more roles: OBP-10001: Incorrect json format.OBP-50000: Unknown Error.